#botonSuma{
    width:100px;
    height: 100px;
    font-size: 70px;
}
#botonResta{
    width:100px;
    height: 100px;
    font-size: 70px;
}
#botonMultiplicar{
    width:100px;
    height: 100px;
    font-size: 70px;
}
#botonDividir{
    width:100px;
    height: 100px;
    font-size: 70px;
}
#resultado{
    font-size: 70px;
}